Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDavid Williams2013-01-25 10:19:36 -0500
committerDavid Williams2013-01-25 10:19:36 -0500
commitad6d99a0d4ea1a6e4d773ba7b7ea64a225f16ec5 (patch)
treeaa77894ed556b4dc0d511458b58dae6d78a16230 /scripts
parent689df58bc8e0a78548b33b5179064c7b9632d1cd (diff)
downloadeclipse.platform.releng.aggregator-ad6d99a0d4ea1a6e4d773ba7b7ea64a225f16ec5.tar.gz
eclipse.platform.releng.aggregator-ad6d99a0d4ea1a6e4d773ba7b7ea64a225f16ec5.tar.xz
eclipse.platform.releng.aggregator-ad6d99a0d4ea1a6e4d773ba7b7ea64a225f16ec5.zip
remove "manual" patch
Diffstat (limited to 'scripts')
-rw-r--r--scripts/master-build.sh10
1 files changed, 5 insertions, 5 deletions
diff --git a/scripts/master-build.sh b/scripts/master-build.sh
index 719d563f..23096463 100644
--- a/scripts/master-build.sh
+++ b/scripts/master-build.sh
@@ -88,8 +88,8 @@ checkForErrorExit $? "Error occurred while getting aggregator"
$SCRIPT_PATH/update-build-input.sh $BUILD_ENV_FILE 2>&1 | tee $logsDirectory/update-build-input-ouptut.txt
checkForErrorExit $? "Error occurred while updating build input"
-if [[ $BUILD_ID =~ [IN] ]]
-then
+#if [[ $BUILD_ID =~ [IN] ]]
+#then
# temp hack for bug 398141 and others
# apply the pre-created patch from tempPatches
#echo "INFO: apply temp patch"
@@ -97,9 +97,9 @@ then
#echo "DEBUG: pwd: $PWD"
#patch -p1 --backup -d $aggDir/rt.equinox.bundles/bundles -i $aggDir/scripts/tempPatches/sbep2.patch
#patch -p1 --backup -d $aggDir/eclipse.platform.ui/features -i $aggDir/scripts/tempPatches/e4rcpsource.patch
-patch -p1 --backup -d $aggDir/rt.equinox.framework/bundles -i $aggDir/scripts/tempPatches/ppc.patch
-checkForErrorExit $? "Error occurred applying patch"
-fi
+#patch -p1 --backup -d $aggDir/rt.equinox.framework/bundles -i $aggDir/scripts/tempPatches/ppc.patch
+#checkForErrorExit $? "Error occurred applying patch"
+#fi
pushd "$aggDir"
git commit -m "Build input for build $BUILD_ID"

Back to the top